@media screen and (max-width: 1000px) {
    p {
        font-size: 2vw;
        }
    td {
        font-size: 2vw;
        }
    h2 {
	    font-size: 2.4vw;
        }
    .sheild {
        height: 10vw;
        }
    .title {
		color: #00927C; 
		margin-bottom: 0; 
		margin-top: 0;
		text-align: center;
		font-size: 6vw;
		}
	.title-s {
		color: #00927C; 
		text-align: center; 
		margin-bottom: 5px; 
		margin-top: 0;
		font-size: 2.4vw;
		}
	.heading {
	    font-size: 2.4vw;
	    }
    .menu {
		height: 10vh;
		padding: 0;
		}
	.menu a {
	    padding: 5px;
	    font-size: 2vw;
	    }
    .menu-center {
		background-color: #598384;
	    }
    .menu-right {
        display:block;
		background-color: #598384;
	    }
	.menu input {
	    width: 20vw;
	    height: 4vw;
	    padding: 0;
	    font-size: 2vw;
		}
	.menu form {
	    padding: 0;
		}
	.menu input[type=text] {
		border: 1px solid #ccc;			  
		}
	.menu svg {
	    width: 3vw;
	}
	.dropbtn {
	    padding: 5px;
	    font-size: 2vw;
	    text-align: left;
		}
    .dropdown-content {
	    min-width:100px;
		}
	.text-box {
		top: 0%;
		left: 17.5%;
		width:65%;
		font-size: 2vw;
		}
	.river {
		font-size: 2.6vw;
		}	
	.contact input[type=text], select, textarea {
	   width: 65%;
	   }
	.ED {
		width: 100%;
		}
	.legal {
		width: 100%;
		}
	.legal-links {
	    font-size: 2vw;
	    text-align: left;
	    }
	.links-container {
		font-size: 2vw;
		}
	.links-container p{
	    font-size: 2vw;
		}
	.blog {
	    width: 87vw;
	    left: 13vw;
	    }
	 .m-button {
		 font-size: 2vw
	 }
	.s-button {
        font-size: 2vw;
      line-height: 2.5vw;
	}
	.modal-header {
        width: 100%;
        float: left;
        left: 0;
	    }
    .tab {
	    left: 0;
	    width: 100%;
	    }
	 .tablink {
		 font-size: 2vw;
		 line-height: 2.25vw;
	       }
    .modal video {
        width: 100%;
	    left: 0;
	    }
    .close {
        right: 1%;
        }
    .email {
		display: none
		}
	.details {
	    margin:0;
	    }
	.phone {
		left: 0;
	    font-size: 2vw;
		}
	}
@media screen and (max-width: 650px) {
    p {
        font-size: 2.5vw;
        }
    td {
        font-size: 2.5vw;
        }
    h2 {
	    font-size: 3vw;
        }
    .title {
		color: #00927C; 
		margin-bottom: 0; 
		margin-top: 0;
		text-align: center;
		}
	.title-s {
		color: #00927C; 
		text-align: center; 
		margin-bottom: 5px; 
		margin-top: 0;
		}
	.menu a {
	    font-size: 2.5vw;
	    }
  	.menu input {
	    height:4vw;
		}
	.menu input[type=text] {
		border: 1px solid #ccc;			  
		}
	.dropbtn {	
		font-size: 2.5vw;
	}
	.m-button {
		 font-size: 2.5vw
	 }
	.s-button {
        font-size: 2.5vw;
        line-height: 3vw;
	}
	.text-box {
		top: 0%;
		left: 17.5%;
		width:65%;
		}
	.ED {
		width: 100%;
		}
	.legal {
		width: 100%;
		}
	.phone {
        font-size: 2.5vw;
		}
	}